class PolitiqueDepartement < ActiveRecord::Base
  has_many :politiques
  def name_for_select
    self.numero.to_s+" - "+self.name.to_s
  end
  
  def emails
    email = []
    self.politiques.each do |politique|
      email << politique.email
    end
    email
  end
    
end
